Updates the description for a rollback
PATCH
https://api.vercel.com/v1/projects/{projectId}/rollback/{deploymentId}/update-descriptionUpdates the reason for a rollback, without changing the rollback status itself.
https://api.vercel.com/v1/projects/{projectId}/rollback/{deploymentId}/update-description
const response = await fetch('https://api.vercel.com/v1/projects/projectId/rollback/deploymentId/update-description', { method: 'PATCH', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', }, body: JSON.stringify({ "description": "string" }),});
const data = await response.json();console.log(data);Response
{}